ru.yandex.clickhouse.util

## Class Patterns

- java.lang.Object
- - ru.yandex.clickhouse.util.Patterns

    public final class Patterns
    extends Object

A collection of usable predefined regular expressions.

### Field Summary

Fields
`static Pattern` `SEMICOLON`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SEMICOLON

    public static final Pattern SEMICOLON